#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 implicit-hie
version:              0.1.2.7
visibility:           public
id:                   implicit-hie-0.1.2.7-93C29Q4bklH5AlosI7jXif
key:                  implicit-hie-0.1.2.7-93C29Q4bklH5AlosI7jXif
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie#readme
synopsis:             Auto generate hie-bios cradles & hie.yaml
description:
    Auto generate a stack or cabal multi component hie.yaml file

category:             Development, Tools, Hie, HLS
abi:                  0a1d1d099b68da49818d1876a60d9050
exposed:              True
exposed-modules:      Hie.Cabal.Parser Hie.Locate Hie.Yaml
hidden-modules:       Paths_implicit_hie
import-dirs:          /usr/lib/ghc-9.4.8/site-local/implicit-hie-0.1.2.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/implicit-hie-0.1.2.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/implicit-hie-0.1.2.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-implicit-hie
hs-libraries:         HSimplicit-hie-0.1.2.7-93C29Q4bklH5AlosI7jXif
depends:
    attoparsec-0.14.4-Luop1orKt9t9BafG3iOzeM base-4.17.2.1
    directory-1.3.7.1 filepath-1.4.2.2
    filepattern-0.1.3-BQjYSpJHD8w9Kl510o1trb text-2.0.2
    transformers-0.5.6.2 yaml-0.11.11.2-3Uh4U5Kdug0BX7RNP3JhRl

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie/html/implicit-hie.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

